.left-div {
	padding-left: 36%;
	padding-top: 12%;
}

.header-section.style3 ul li a {
  color: #fff;
  padding: 5px 15px 15px !important;
}

.header-section ul li {
	text-transform: capitalize !important;
	position: relative;
}

.logo-mb{
  position: relative;
  top: -10;
  left: -45;
} 
.apply-btn{
	background-image: linear-gradient(140deg, #ee2c41fa 0%, #8d0000 78%);
	color: #fff;
	padding: 2px 25px;
	font-size: 24px;
}
.acc-logo{
	width: 40px;
	height: 40px;
	margin-top: 12px;
}
.comm-img{
	width: 90px;
    height: 90px;
    margin-top: 15px;
}


.text-red {
	color: #b20600;
}
.content hr {
	margin: 0px;
	border-top: 1px solid #000;
}

.cbp img {
    /*width: 55%;*/
    height: auto;
    border: 1px solid #cecece !important;
    border-radius: 10px;
    margin: auto;
}
.cbp-l-caption-alignCenter {
    /*width: 55%;*/
}

.img-pf{
	width: 100%;
	height: 75px;
	border-radius: 8px;
	transition: all 0.5s ease-out 0s;
}

.img-pf:hover {
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);

}
.red-line{
   padding-left: 5px;
   border-left: 5px solid #ba0700;
   height: 2.5em;
}
.text-up{
   transition: all 0.5s ease-out 0s;
}
.text-up:hover{
	transform: translateY(-5px);
}
.do-offer-image {
	transition: all 0.5s ease-out 0s;
}
.do-offer-image:hover {
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);

}

.footer a:hover{
	color: #fff;
	font-weight: 600;
	text-decoration: underline;
}

.index-block{
	width: 25%;
	background: #000;
	border-radius: 8px;
	padding: 15px 0px;
	transform: translate(350%, -300px);
	z-index: 99;
	position: absolute;
	transition: all 0.5s ease-out 0s;
}
.index-block1{
	width: 25%;
	background: #000;
	border-radius: 8px;
	padding: 15px 0px;
	transform: translate(350%, -175px);
	z-index: 99;
	position: absolute;
	transition: all 0.5s ease-out 0s;
}
.index-block2{
	width: 25%;
	background: #000;
	border-radius: 8px;
	padding: 15px 0px;
	transform: translate(350%, -50px);
	z-index: 99;
	position: absolute;
	transition: all 0.5s ease-out 0s;
}

.index-block:hover {
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
	transform: translate(350%, -300px) scale(1.1);
}

.index-block1:hover {
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
	transform: translate(350%, -175px) scale(1.1);
}

.index-block2:hover {
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
	transform: translate(350%, -50px) scale(1.1);
}


    .index-block span{
        font-size: 24px;
	}
	.index-block1 span{
        font-size: 24px;
	}
	.index-block2 span{
        font-size: 24px;
	}
    

    #sync1 .item {
	  /*padding: 80px 0px 0px;*/
	  margin: 5px;
	  color: #FFF;
	  -webkit-border-radius: 3px;
	  -moz-border-radius: 3px;
	  border-radius: 3px;
	  text-align: center;
	  width: 45%;
	  margin: auto;
	}

	#sync2 .item {
	  padding: 10px 0px;
	  margin: 5px;
	  color: #FFF;
	  -webkit-border-radius: 3px;
	  -moz-border-radius: 3px;
	  border-radius: 3px;
	  text-align: center;
	  cursor: pointer;
	  opacity: 0.2;
	  border: 0;
	}
	#sync2 .item h6 {
	  font-size: 12px;
	}
	#sync2 .current .item {
	  opacity: 1;
	}

	.owl-theme .owl-nav {
	  /*default owl-theme theme reset .disabled:hover links */
	}
	.owl-theme .owl-nav [class*=owl-] {
	  transition: all 0.3s ease;
	}
	.owl-theme .owl-nav [class*=owl-].disabled:hover {
	  background-color: #D6D6D6;
	}

	#sync1.owl-theme {
	  position: relative;
	}
	#sync1.owl-theme .owl-next, #sync1.owl-theme .owl-prev {
	  /*width: 22px;*/
	  height: 40px;
	  margin-top: -20px;
	  position: absolute;
	  top: 35%;
	  font-size: 48px;
      color: #999999;
	}
	#sync1.owl-theme .owl-prev {
	  left: 22%;
	}
	#sync1.owl-theme .owl-next {
	  right: 22%;
	}
	#sync1 .item a:hover{
		color: #ff1000;
	}

	.border-left {
        display: inline-block;
        width: 0;
        height: 18em;
        border-left: 20px solid #b5b5b5;
        position: absolute;
        left: 26%;
        top: 5%;
        z-index: 9;
    }
    .border-left1 {
        display: inline-block;
        width: 0;
        height: 15em;
        border-left: 20px solid #cccccce0;
        position: absolute;
        left: 25%;
        top: 11%;
    }
    .border-right {
        display: inline-block;
        width: 0;
        height: 18em;
        border-right: 20px solid #b5b5b5;
        position: absolute;
        right: 26%;
        top: 5%;
        z-index: 9;
    }
    .border-right1 {
        display: inline-block;
        width: 0;
        height: 15em;
        border-right: 20px solid #cccccce0;
        position: absolute;
        right: 25%;
        top: 11%;
    }

    @media  (min-width: 767px) and (max-width: 1000px){
		.header-section ul li.menu-icon {
		    font-size: 1.71429em;
		    padding: 0px 0 0 10px;
		}

		.dview {
			display: none;
		}
		.mview {
		   display: block !important;
		}

		#sync1 .item {
		   width: 55%;
		}
        
        #sync1.owl-theme .owl-next, #sync1.owl-theme .owl-prev {
		   top: 30%;
		}
		#sync1.owl-theme .owl-prev {
		   left: 15%;
		}
		#sync1.owl-theme .owl-next {
		   right: 15%;
		}
		.border-left {
		    height: 13em;
		    left: 20%;
		}
		.border-left1 {
		    height: 10em;
		    left: 18%;
		}
		.border-right {
		    height: 13em;
		    right: 20%;
		}
		.border-right1 {
		    height: 10em;
		    right: 18%;
		}
		.logo-mb {
		    position: relative;
		    top: 0; 
		    left: 0; 
		}

		.left-div {
		    padding-left: 10%;
		    padding-top: 3%;
		}
		#home_page .home-second-secion h3 {
		    line-height: 32px !important;
		}

		.index-block{
			width: 70%;
		    padding: 5px 5px;
		    transform: translate(225%, -360%);
		    position: absolute;
		    margin-left: 20px;
		    font-size: 15px;
		}
		.index-block1{
			width: 70%;
		    padding: 5px 5px;
		    transform: translate(97%, -245%);
		    position: absolute;
		    margin-bottom: -40px;
		    font-size: 15px;
		}
		.index-block2{
			width: 70%;
		    padding: 5px 5px;
		    transform: translate(240%, -130%);
		    position: absolute;
		    margin-bottom: -40px;
		    font-size: 15px;
		}
		.index-block:hover {
			-webkit-transform: scale(1.1);
			-ms-transform: scale(1.1);
			transform: scale(1.1);
			transform: translate(225%, -360%) scale(1.1);
		}

		.index-block1:hover {
			-webkit-transform: scale(1.1);
			-ms-transform: scale(1.1);
			transform: scale(1.1);
			transform: translate(97%, -245%) scale(1.1);
		}
		.index-block2:hover {
			-webkit-transform: scale(1.1);
			-ms-transform: scale(1.1);
			transform: scale(1.1);
			transform: translate(240%, -130%) scale(1.1);
		}
		.index-block span{
	        font-size: 20px;
		}
		.index-block1 span{
	        font-size: 20px;
		}
		.index-block2 span{
	        font-size: 20px;
		}

		.header-section.style3 #menu {
		   float: left;
		   width: 104% !important;
		}
		.header-section.dark-dropdowns #menu > ul li a {
		   color: #fff;
		}
		.header-mr-1{
			margin-right: 130%;
		}
		.header-mr-2{
			margin-right: 10%;
		}
		.header-section.dark-dropdowns #menu > ul {
		   display: contents;
		}
		.header-section ul {
		    padding: 15px 10px 9px!important;
		}
		.plusminus {
		    right: 5%;
		}

		.ce-feature-box-52 .text-box.padd-1 {
		  height: 390;
		}
		.ce-feature-box-52 {
		  height: 575;
		}
    }

@media screen and (max-width: 767px){
	.header-section.style3 ul li a {
	  padding: 5px 15px 15px !important;
	}

	.left-div {
	  padding-left: 10%;
	  padding-top: 10%;
	}

	.dview {
		display: none;
	}
	.mview {
		display: block !important;
	}

	.index-block{
		width: 90%;
	    background: #000;
	    border-radius: 8px;
	    padding: 5px 5px;
	    transform: translate(0%, 0%);
	    margin-left: 20px;
	    font-size: 14px;
	    position: inherit;
	    line-height: 25px;
	}
	.index-block1{
		width: 90%;
	    background: #000;
	    border-radius: 8px;
	    padding: 5px 5px;
	    transform: translate(0%, 0);
	    margin-bottom: -40px;
	    font-size: 14px;
	    position: inherit;
	    line-height: 25px;
	}
	.index-block2{
		width: 90%;
	    background: #000;
	    border-radius: 8px;
	    padding: 5px 5px;
	    transform: translate(0%, 0);
	    margin-left: -15px;
	    font-size: 14px;
	    position: inherit;
	    line-height: 25px;
	}
	.index-block:hover {
		-webkit-transform: scale(1.1);
		-ms-transform: scale(1.1);
		transform: scale(1.1);
		transform: translate(0%, 0%) scale(1.1);
	}

	.index-block1:hover {
		-webkit-transform: scale(1.1);
		-ms-transform: scale(1.1);
		transform: scale(1.1);
		transform: translate(0%, 0%) scale(1.1);
	}
	.index-block2:hover {
		-webkit-transform: scale(1.1);
		-ms-transform: scale(1.1);
		transform: scale(1.1);
		transform: translate(0%, 0%) scale(1.1);
	}
	.index-block span{
        font-size: 18px;
	}
	.index-block1 span{
        font-size: 18px;
	}
	.index-block2 span{
        font-size: 18px;
	}

	.slider-img {
		margin-top: -20%;
	}
} 



   @media only screen and (max-width: 767px){
    #sync1 .item { 
	  width: 95%;
	}
	#sync1 .item h4{
	  font-size: 18px;
	}
	 #sync2 .item { 
	  display: none;
	} 
	#sync1.owl-theme .owl-prev {
	  left: 0;
	}
	#sync1.owl-theme .owl-next {
	  right: 0;
	}

	.border-left {
       display: none;
    }
    .border-left1 {
       display: none;
    }
    .border-right {
       display: none;
    }
    .border-right1 {
       display: none;
    }

    .portfolio-section .cbp-caption-activeWrap {
		background-color: #000 !important;
	}
	.accordion_head {
		font-size: 16px;
	}
	.faq-section p {
	  font-size: 14px;
	}
  }